@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
url("flaticon.woff") format("woff"),
url("flaticon.ttf") format("truetype"),
url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        /*font-size: 20px;*/
font-style: normal;
margin-left: 20px;
}.flaticon-adobe21:before {
	content: "\e000";
}
.flaticon-arrow209:before {
	content: "\e001";
}
.flaticon-arrow367:before {
	content: "\e002";
}
.flaticon-arrow389:before {
	content: "\e003";
	font-weight: 600;
}
.flaticon-arrow455:before {
	content: "\e004";
}
.flaticon-arrow487:before {
	content: "\e005";
}
.flaticon-arrow572:before {
	content: "\e006";
}
.flaticon-arrow8:before {
	content: "\e007";
}
.flaticon-chevron18:before {
	content: "\e008";
}
.flaticon-chevron9:before {
	content: "\e009";
}
.flaticon-facebook29:before {
	content: "\e00a";
}
.flaticon-google23:before {
	content: "\e00b";
}
.flaticon-next15:before {
	content: "\e00c";
}
.flaticon-pinterest11:before {
	content: "\e00d";
}
.flaticon-right10:before {
	content: "\e00e";
}
.flaticon-right39:before {
	content: "\e00f";
}
.flaticon-right65:before {
	content: "\e010";
}
.flaticon-thin2:before {
	content: "\e011";
}
.flaticon-twitter14:before {
	content: "\e012";
}
.flaticon-youtube18:before {
	content: "\e013";
}
